
		.product-list h2.title-h2:after{
			content: 'PRODUCT';
		}
		.product-list ul{
			display: flex;
			flex-flow: wrap;
			gap:30px;
			padding-top: 30px;
		}
		.product-list ul li{
			/*width: calc(25% - 90px/4);*/
			width: calc(33.33% - 60px/3);
			background-color: #f9f9f9;
			padding:50px 40px;
			transition: all 0.5s ease 0s;
			overflow: hidden;
		}
		.product-list ul li:hover{
			background-color: #f1f1f1;
			box-shadow: 0 0 10px 0px rgba(0,0,0,0.2);
		}
		.product-list ul li .img{
			padding: 30px 0 0;
		}
		.product-list ul li .img img{
			width: 100%;
			mix-blend-mode: multiply;
		}
		.product-list ul li h4 a{
			color: #000000;
			font-size: 32px;
			letter-spacing: 2px
		}
		.product-list ul li:hover h4 a{
			color: #1376be;
		}
		.product-list ul li h3{
			padding: 10px 0 10px;
		}
		.product-list ul li h3 a{
			color: #333333;
			font-size: 18px;
		}
		.product-list ul li:hover h3 a{
			color: #1376be;
		}
		.more-img a{
			display: inline-block;
			padding: 10px 20px;
			border-radius: 5px;
			background-color: #f9f9f9;
			transition: all 0.5s ease 0s;
		}
		.product-list ul li .more-img{
			transform: translateX(30px);
			transition: all 0.5s ease 0s;
			opacity: 0;
		}
		.product-list ul li:hover .more-img{
			transform: translateX(0px);
			opacity: 1;
		}
		.product-list ul li:hover .more-img a{
			background-color: #1376be;
		}
		.more-img a:hover{
			/*background-color: #1376be;*/
		}
		.more-img a img{
			height: 15px;
			display: block;
		}
		@media (max-width:1360px){
			.product-list ul{
				padding-top: 20px;
			}
			.product-list ul li{
				padding: 40px 30px;
			}
		}
		@media (max-width:980px){
			.product-list ul{
				padding-top: 10px;
				gap:12px;
			}
			.product-list ul li{
				width: calc(50% - 6px);
			}
			.product-list ul li h4 a{
				font-size: 28px;
			}
			.product-list ul li h3 a{
				font-size: 16px;
			}
		}
		@media (max-width:768px){
			.product-list ul{
				padding-top: 0px;
			}
			.product-list ul li{
				width: 100%;
				padding: 50px 40px;
			}
			.product-list ul li h4 a{
				font-size: 24px;
			}
		}
		@media (max-width:500px){
			.product-list ul li{
				width: 100%;
				padding: 30px 20px;
			}
			.product-list ul li h4 a{
				font-size: 20px;
			}
			.product-list ul li h3 a{
				font-size: 14px;
			}
			.product-list ul li h3{
				padding-top: 5px;
			}
		}